/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body { margin: 0; font-size: 1em;}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #ddd; color: #fff; text-shadow: none; }
::selection { background: #ddd; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Lists
   ========================================================================== */

/*ul, ol { margin: 1em 0; padding: 0 0 0 40px; }  */
ul, ol { margin: 0; padding: 0; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================

   ========================================================================== */

em, i  {font-style: italic;}
b, strong, h1,h2,h3,h4,h5,h6 {font-weight: bold;}


html, body {
  height: 100%;
  font-family: Arial, sans-serif;
  font-size: 15px;
  color: #000;
}

body {
  background: #cac7c8;
}

#wrapper {
  background: #fff;
  border-left:1px solid #a39fa1;
  border-right:1px solid #a39fa1;
  position: relative;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -40px;
}

header {
  height: 120px;
}

.logo {
  display: block;
  float: left;
  margin-top: 12px;
  margin-left: 10px;
}

#search-form {
  float: right;
  margin-top: 50px;
  margin-right: 12px;
}

#search-field {
  display: block;
  float: left;
  width: 400px;
  background: #fff;
  height: 22px;
  border: 1px solid #575ba4;
  padding-left: 10px;
  outline: none;
}

#btn-search {
  display: block;
  float: left;
  width: 56px;
  background: #fff;
  height: 24px;
  border: none;
  outline: none;
  margin-top: 7px;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  text-transform: uppercase;
  font-size: 13px;
  color: #e01d26;
}

.mainmenu {
  position: relative;
  margin: 6px 10px;
  height: 36px;
  /*background: url(../images/bg-footer.jpg) no-repeat 0 bottom;*/
  background-color: #2B66A8;
  box-shadow: inset 0 0 20px rgba(0,0,0,0.75);
}

.mainmenu ul {
  
  list-style: none;
}

.mainmenu > ul > li {
  display: block;
  float: left;
}

.mainmenu > ul > li > a {
    display: block;
    padding-top: 10px;
    height: 26px;
    padding-left: 1.9em;
    padding-right: 1.7em;
    font-size: 1.1em;
    color: #fff;
    text-decoration: none;
    text-shadow: -3px -3px 5px rgba(0,0,0,0.75);
}

.mainmenu .first-item {
  padding-left: 1.2em;
}

.mainmenu .first-item:hover {
  padding-left: 1.2em;
}

.mainmenu .last {
  float: right;
}

.mainmenu .last-item {
    padding-left: 1.3em;
    padding-right: 1.4em;
}

.mainmenu .last-item:hover {
  overflow: hidden;
}

.mainmenu a:hover {
  background-color: #0B2E81;
}



.main {
  position: relative;
  padding: 3px 10px;
}

.line-one {
  padding-bottom: 3px;
  border-bottom: 1px solid #b5a5cd;
  //line-height: 2;
}

.line-one .address {
  color: #282D85;
  font-size: 10px;
  text-transform: uppercase;
  float: left;
  display: block;
  line-height: 1.2;
  //line-height: 3;
}

.line-one .date {
  color: #292E85;
  font-size: 13px;
  float: right;
  display: block;
}

.toplines .weather-wrap {
  line-height: 2;
  font-size: 14px;
  color: #000;
}

.toplines .weather {
  display: block;
  float: left;
}

.toplines .weather i {
  font-style: normal;
  color: #57585A;
}

.weather-wrap .mobile {
  float: right;
  font-size: 13px;
  color: #E3211F;
  text-transform: uppercase;
  text-decoration: none;
  display: block;
}

.slider-wrap {
  float: left;
  margin-bottom: 10px;
  width: 600px;
  height: 285px;
  position: relative;
}

#slider-small {
  position: relative;
}

.btn-slider {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 10000;
  border: 1px solid #fff;
  border-top: none;
  border-bottom: none;
  box-shadow: 2px 2px 5px #777;
}

.btn-slider a {
  display: block;
  float: left;
  margin-left: 1px;
}

.slide {
  height: 285px;
}

.slide-info {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 10;
  padding: 10px 40px 10px 0;
  width: 583px;
}

.slide-info a {
  font-size: 14px;
  color: #4D5155;
  text-decoration: none;
}


.video-wrap {
  float: right;
}

.column.one {
  float: left;
  width: 341px;
}

.column.two {
  float: left;
  width: 326px;
}

.column.one.inside {
  position: relative;
  float: left;
  width: 679px;
 /* background: url(../images/bg_inside.jpg) no-repeat right bottom;*/
  min-height: 740px;
}


.column.one.news {
  background: none;
}

.column.three {
  float: right;
  width: 273px;
}

.column.inside.three {
  width: 261px;
}

.column h2 {
  padding-bottom: 3px;
  border-bottom: 2px solid #383884;
  margin-bottom: 4px;
  font-weight: normal;
}

.column h2 a {
  text-decoration: none;
  color: #E43424;
  font-size: 22px;
  text-transform: uppercase;
}


.column.three h2 {
  text-align: right;
}

.column h3 {
  font-size: 22px;
  color: #0E2E7E;
  margin-bottom: 30px;
}

.column .mainpic {
  margin-bottom: 5px;
}

.column .grey-wrap {
  /*margin-right: 12px;*/
  background: #c7c7ce;
  padding: 5px 7px 25px;
  min-height: 430px;
}

.column.two .grey-wrap {
  background: none;
  margin-right: 15px;
  padding-bottom: 10px;
}

.column.three .grey-wrap {
  margin-right: 0;
  margin-left: 12px;
  padding: 3px;
  min-height: 700px;
}

.column.inside.three .grey-wrap {
  margin-left: 0;
  margin-bottom: 10px;
}

.big-quote {
  color: #474040;
  font-size: 14px;
  margin-bottom: 15px;
  line-height: 1.1;
}

.big-quote b {
  font-weight: 400;
  display: block;
  font-size: 25px;
  color: #000;
  padding-bottom: 2px;
}

.column .news {
  display: block;
  text-decoration: none;
  margin-bottom: 8px;
  color: #514F4F;
  font-size: 11px;
}

.column .news:hover {
  text-decoration: underline;
}

.column.two .news {
  margin-bottom: 1px;
}

.column .news b {
  display: block;
  font-weight: 400;
  color: #000;
  font-size: 17px;
}

.calendar-wrap {
  margin-bottom: 20px;
}

.banner-title {
  font-size: 14px;
  color: #40177d;
  padding-bottom: 3px;
}

.banner-wrap {
  border: 1px solid #5f5ca2;
  background: #dcdce1;
  min-height: 435px;
}

.banner-wrap img {
  display: block;
}

.newslinks {
  margin-bottom: 5px;
}

.newslinks .links{
  margin-right: 3px;
  display: block;
  float: left;
  height: 20px;
  width: 18px;
  background: url(../images/newslinks.png) no-repeat;
}

.newslinks .links.two{
   background-position: -21px 0;
   width: 17px;
}

.newslinks .links.three{
   background-position: -40px 0;
}

.calendar-wrap .month,
.calendar-wrap .year {
  font-size: 13px;
  color: #e01e27;
  display: block;
  float: left;
  padding-bottom: 3px;
}

.calendar-wrap .year {
  float: right;
}

.calendar-wrap table {
  margin-left: -2px;
}

.calendar-wrap td {
  border-collapse: collapse;
  display: block;
  float: left;
  width: 36px;
  height: 28px;
  text-align: center;
  padding-top: 9px;
  cursor: pointer;
  text-decoration: none;
  font-size: 21px;
  color: #63585a;
}

.calendar-wrap .trigger {
  text-decoration: none;
  font-size: 21px;
  color: #63585a;
}



.calendar-wrap .weekend,
.weekend .trigger {
  color: #e01e27;
}

.days {
  height: 20px;
  padding-top: 8px;
  background: #a9abb4;
}

.days span {
  display: block;
  float: left;
  margin: 0 9px 0 10px;
  font-size: 14px;
  color: #63585a;
}

.bg_inside {
  position: absolute;;
  right: 0;
  bottom: 0;
  z-index: 0;
}

.column.inside.one p {
  font-size: 14px;
  color: #000; 
  margin-bottom: 30px; 
  padding-right: 20px;
  line-height: 1.3;
}

.column.inside.one p a {
  font-size: 14px;
  color: #E20019; 
  text-decoration: none;
}

.column.inside.one p a:hover  {
  text-decoration: underline;
}

.column.inside.one b {
  font-weight: bold;
}

.column.inside.one .subscr {
  font-size: 15px;
  color: #000; 
  font-weight: bold;
  margin-bottom: 30px; 
  width: 360px;
  margin-left: 10px;
  text-align: right;
}

.column.one.inside img { margin: 0 10px 10px 0; }

.news_wrap {
  margin: 10px 0;
  clear: both;
}

.news_wrap .news_img {
  display: block;
  float: left;
}

.news_wrap .news_text {
  display: block;
  float: left;
  width: 580px;
  text-decoration: none;
  font-size: 11px;
  color: #474040;
  line-height: 1.4;
}

.news_wrap .news_text:hover {
  text-decoration: underline;
}

.news_wrap .news_title {
  display: block;
  font-size: 22px;
  color: #000;
}

.news_wrap .news_head {
  display: block;
  font-size: 14px;
  color: #514F4F;
  line-height: 1.1;
}

.select_wrap {
  float: right;
  margin-top: 3px;
}

.select_wrap select {
  display: block;
  float: left;
  margin-right: 3px;
  outline: none;
  color: #E32220;
  font-size: 13px;
}

#btn_search2 {
  border: none;
  outline: none;
  background: none;
  margin-left: 10px;
  padding: 0;
  display: block;
  float: left;
}


/* footer start*/

footer, .push  {
  position: relative;
  height: 40px;
}

footer {
  border-left:1px solid #a39fa1;
  border-right:1px solid #a39fa1;
  background: #fff url(../images/bg-footer.jpg) no-repeat 8px top;
}

.social-wrap {
  float: left;
  margin: 7px 30px 0 22px;
}

.social-wrap .social {
 margin-right: 8px;
  display: block;
  float: left;
  height: 23px;
  width: 23px;
  background: url(../images/social2.png) no-repeat;
}

.social-wrap .social.rss{
   background-position: -31px 0;
   width: 21px;
}

.social-wrap .social.last{
   background-position: -63px 0;
}

footer ul {
  list-style: none;
  float: left;
}

footer li {
  display: block;
  float: left;
  margin-top: 10px;
  margin-right: 32px;
  font-size: 17px;
  color: #fff;
}

footer li.last {
  margin-right: 0;
}

footer li a {
  display: block;
  font-size: 17px;
  color: #fff;
  text-decoration: none;
}




/*footer end*/


/* Common Styles */

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

*html .clearfix {
  height: 1%;
}
*:first-child+html .clearfix {
  min-height: 1px;
}

.site_width {
  width: 960px;
  margin: 0 auto;
}

.blank {
  clear: both;
}

.pop-wrap {
    position: relative;
/*    display: block; */
}

.popup {
    position: absolute;
    display: none; /* keeps the popup hidden if no JS available */
    background: #fff;
    border: 1px solid #999;
    border-radius: 4px;
    box-shadow: 0 0 5px #555;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
    font-size: 12px;
    width: 200px;
   /* height: 50px;*/
    padding: 20px 10px;
    color: #000;
    z-index: 100;
}



.drop1_wrap1 {
  position: absolute;
  z-index: 6000;
  top: -50px;
  left:-999em;
  width: 970px;
  height: 160px;
}

.drop1_wrap {
  position: absolute;
  z-index: 5000;
  top: 0;
  left:0;
  width: auto;
}

.forth .drop1_wrap {
  position: absolute;
  z-index: 5000;
  top: 0;
  left:-115px;
  width: auto;
}

.last .drop1_wrap {
  position: absolute;
  z-index: 5000;
  top: 0;
  left:-2px;
  width: auto;
}

.mainmenu > ul > li:hover  .drop1_wrap1 {
  left:auto;  top: auto;
  width: auto;
}

.drop1_wrap ul {
  list-style-type: none;
}

.drop1_wrap  li {
  display: block;
}

.drop1_wrap  a {
  position: relative;
  display: block;
  padding: 20px 10px;
  margin: 0;
  background: #0e2f7f;
  text-decoration: none;
  font-size: 17px;
  color: #fff;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.32s;
  transition: all 0.3s;
  white-space: nowrap;
}

.drop1_wrap a:hover {
  background: #0062a9!important;
}

.column.one.inside ul { list-style: disc;list-style-position: inside;padding: 0 0 30px 30px!important; }
